- if comment.persisted?
  hr.my-3

  .d-flex
    span.me-2 = comment.body
    span.text-muted = comment.created_at.in_time_zone.strftime("%Y-%m-%d")

  .d-flex
    = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'btn btn-outline-primary me-2'
    = link_to('Destroy',
              post_comment_path(@post, comment),
              method: :delete,
              data: { confirm: 'Are you sure?' },
              class: 'btn btn-outline-primary')
